/*---------------------------------------------------------------------------------

 Theme Name:   Preferred Mobile Music N' Promotion Events, Inc.
 Theme URI:    http://pmmnp.com
 Description:  Whether you are in the market for solid mobile DJ talent, computerized lighting, or a production complete with a LED Video Wall, our large inventory of special effects and lighting is continuously evolving to the latest trends and technology. Combined with experience, a knowledgeable creative staff and added value services, PMMnP is the winning choice for your next event! And we're easy to work with too!
 Author:       Louie Sonugan
 Author URI:   https://louiesonugan.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.mouse {
	position: relative;
    display: inline-block;
    width: 1.875rem;
    height: 3.125rem;
    border-radius: 10rem;
    border: 2px solid #fff
}
.mouse::after {
	box-sizing: border-box;    
	-webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    content: "";
    position: absolute;
    display: block;
    top: 25%;
    left: 50%;
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 50%;
    -webkit-animation: mouse 2s linear infinite;
    -moz-animation: mouse 2s linear infinite;
    animation: mouse 2s linear infinite;
}

@-webkit-keyframes mouse {
  0% {
    opacity: 1;transform:  translate(-50%,0);
  }
  100% {
    opacity: 0;transform: translate(-50%,20px);
  }
}

@-moz-keyframes mouse {
  0% {
    opacity: 1;transform: translate(-50%,0);
  }
  100% {
    opacity: 0;transform: translate(-50%,20px);
  }
}

@keyframes mouse {
  0% {
    opacity: 1;transform: translate(-50%,0);
  }
  100% {
    opacity: 0;transform: translate(-50%,20px);
  }
}
#main-header.et-fixed-header {
    background-color: #000;
    padding: 20px 0;
}
.mobile_menu_bar:before {
    color: #fff;
}
.et_mobile_menu {
	border-top: 3px solid #ee1c25;
}
.btn_scroll {
    position: absolute;
    bottom: 51px;
    left: 0;
    right: 0;
}
.col-2-list {
  	display: flex;
  	justify-content: center;
	flex-wrap: wrap;
}
.col-2-list > div:first-child {
    margin-right: 10px;
    margin-bottom: 20px;
}
.col-2-list > div span {
	display: block;
 	line-height: 1.0; 
}
.nav li ul {
    top: 80px;
}
.et_fullwidth_nav #top-menu li.mega-menu > ul {
	display: flex;
	flex-wrap: wrap;
}
#top-menu li.mega-menu > ul {
	top: 190px;
}
#top-menu li.mega-menu > ul > li > ul > li {
	margin-left: 20px;
}
#top-menu li.mega-menu > ul > li > ul > li a {
	font-size: 15px
}
@media only screen and (max-width: 980px) {
	#main-header {
		background-color: transparent !important;
	}
	#main-header .et_mobile_menu {
		background-color: #000;
	}
}